<template>
	<view>
		<view class="content photo_back" style="background-color: #000;">
			<custom_navbar :title="navbar_title" @getNavHeight="getNavHeight" theme="light" />
			<view class="photo_main" :style="'margin-top:'+margin_top+'px'" style="width:100%;margin-left: 0;">
				<view class="photo_cartoon_2">
					<image
						src="https://img30.360buyimg.com/sku/jfs/t1/221254/4/39390/74349/661e039aF46114279/48532008a0001dd0.jpg"
						mode="aspectFill" />
				</view>
				
				<view class="photo_cartoon_3_2">
					<view class="photo_cartoon_3_2_1 photo_full_blue_btn">提交生成</view>
					<view class="photo_cartoon_3_2_2">剩余生成次数 <text style="color: #7A74F0;">1</text>/30</view>
				</view>

			</view>

		</view>


	</view>
</template>

<script>
	import custom_navbar from "./components/photo_header.vue";
	export default {
		components: {
			custom_navbar

		},
		data() {
			return {
				navbar_title: '卡通画风',
				margin_top: 0,
				
			}
		},

		mounted() {
			
		},
		onShow() {
		
		},
		onLoad() {
			
		},
		methods: {

			getNavHeight(e) {
				this.margin_top += e;
			},
		}
	}
</script>

<style lang="scss" scoped>
	@import './this.scss';
</style>